<!DOCTYPE html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <meta name="twitter:site" content="@hoseruisudesu">
    <meta name="twitter:creator" content="@hoseruisudesu">
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Transfer">
    <meta name="twitter:description" content="Sistema para casas de cambio :: estratega.pe">
    <meta name="twitter:image" content="%PUBLIC_URL%/assets/img/dashforge-social.png">

    <meta property="og:url" content="http://estratega.pe/products/transfer">
    <meta property="og:title" content="estratega.pe">
    <meta property="og:description" content="Sistema para casas de cambio :: estratega.pe">

    <meta property="og:image" content="%PUBLIC_URL%/assets/img/dashforge-social.png">
    <meta property="og:image:secure_url" content="%PUBLIC_URL%/assets/img/dashforge-social.png">
    <meta property="og:image:type" content="image/png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="600">

    <meta name="description" content="Transfer">
    <meta name="author" content="Estratega.pe">

    <link rel="shortcut icon" type="image/x-icon" href="%PUBLIC_URL%/assets/img/favicon.png">

    <title>DashForge Responsive Bootstrap 4 Dashboard Template</title>

    <link href="%PUBLIC_URL%/lib/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="%PUBLIC_URL%/lib/jqvmap/jqvmap.min.css" rel="stylesheet">

    <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/dashforge.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/dashforge.dashboard.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/assets/css/skin.dark.css">

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  </head>
  <body class="page-profile">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <footer class="footer">
      <div>
        <span>&copy; 2020 DashboardPanel v1.0.0. </span>
        <span>Created by <a href="//estratega.pe">Estratega.pe</a></span>
      </div>
    </footer>

    <script src="%PUBLIC_URL%/lib/jquery/jquery.min.js"></script>
    <script src="%PUBLIC_URL%/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="%PUBLIC_URL%/lib/feather-icons/feather.min.js"></script>
    

    <script src="%PUBLIC_URL%/assets/js/dashforge.js"></script>
    <script src="%PUBLIC_URL%/assets/js/dashforge.aside.js"></script>
    
  </body>
</html>
